﻿@charset "utf-8";

/* reset */
body, select, input, button, textarea{font:12px/1.5 \5b8b\4f53, Arial, sans-serif;}
body, h1, h2, h3, h4, h5, h6, ul, ol, li, form, fieldset, p, dl, dt, dd, table, th, td, img, blockquote{margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6{font-size:12px;}
input, button, textarea, img{line-height:normal;}
abbr, acronym, address, cite, q, em, code, var, dfn, ins{font-style:normal;text-decoration:none;border:0}
q:before, q:after{content:""}
ul, ol, li{list-style:none}
label, select, input, button, textarea{vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none;}
a:hover{text-decoration:underline; color:#32549F;}

body, a{color:#595959;}
body{ background:url(../images/body_repX.png) repeat-x;}
.phd, .pbd, .pft{position:relative;width:963px;margin:0 auto;overflow:hidden;}

.pbd{ margin-top:12px;}
.pt-main,.pt-second{ float:left; width:418px; overflow:hidden;}
.pt-second{ float:right; width:528px;}

.ul-list .date{ float:right;}
.ul-list li{ border-bottom:1px dotted #a1a1a1; padding:0 9px 0 7px;}
.ul-list li a{ background:url(../images/mhd_Bg.png) 0 -67px no-repeat; padding-left:14px;}
.ul-list li.last{ border-bottom:none;}


.piclist li img { border: 1px solid #D0D0D0;  height: 100px;  padding: 3px; width: 100px;}
.piclist li{ float:left; margin:10px 18px 0 0 ;width:108px; overflow:hidden; display:inline;}
.piclist li span { clear:both;display:block;height:25px; line-height: 25px; overflow: hidden; text-align: center;}

.more{ width:42px; height:17px; margin-right:14px; display:inline;background:url(../images/more.png) no-repeat; text-indent:-9999px; float:right;}

/*phd*/
.phd .logo {float:left;margin: 15px 0 18px 18px;display: inline}
.phd .tools{ float:right; margin:38px 0 0 20px;}
.tools a{ margin-right:8px; display:block; float:left; padding-left:20px; background:url(../images/tools_Bg.png) 0 2px no-repeat; }
.tools .t2{ background-position:0 -20px;}
.tools .t3{ background-position:0 -43px;}

.phd #menu{ width:963; height:37px; margin-bottom:6px; line-height:36px;clear:both; background:url(../images/pd_Bg.png) no-repeat;}
#menu li{ width:120px; text-align:center; float:left; background:url(../images/nav_i.png) no-repeat center right;}
#menu li a{ width:119px; height:35px; display:block; color:#fff; font-weight:700; font-size:13px;text-decoration: none; }
#menu li a:hover,#menu li.hover a{ background:url(../images/pd_Bg.png) no-repeat 14px -49px;}
#menu .last{ background:none;}

.phd .banner{ height:219px; background:url(../images/banner_Bg.png) no-repeat; padding:7px 0 0 7px;}
.mod-picShow{ width:950px;position:relative; zoom:310float:left;}
.ps-cont{height:211px; overflow:hidden;}
.ps-cont a{ display:none;}
.ps-cont img{width:950px; height:211px;}
.ps-tnav{ position:absolute; right:12px; bottom:0;}
.ps-tnav a{float:left; width:19px; height:21px; text-align:center; font:11px/19px Arial; color:#7b877e; background:url(../images/icons.png) no-repeat -21px 0; text-align:center; display:inline; margin-left:2px;}
.ps-tnav a.hover, .ps-tnav a:hover{ background:url(../images/icons.png) no-repeat 0 0; color:#fff;}

.pft{height:32px; margin-top:13px; background:url(../images/pd_Bg.png) no-repeat 0 -96px;text-align:center;line-height:32px;}
.pft span{color:#32559f;}